表示回数: 587 投稿日:2010/09/12 15:35
DFF haury:オニオン、paseri:バッツ

Javaがインストールされていません。
お絵描きチャットのご利用にはJavaをインストールしていただく必要があります。
こちらの よくある質問集のQ1 を参考にしてJavaをインストールしてください。

Javaをインストールしているのにこのメッセージが出る場合は、ブラウザをFireFoxなどに変更してアクセスしてみてください。
名前: コメント